﻿* {margin:0; padding:0;}
* html body {overflow:visible;}
* html iframe, * html frame {overflow:auto;}
* html frameset {overflow:hidden;}
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div, tr {margin:0 auto; padding:0;}
a {color:#000; text-decoration:none;}
.clear { clear:both; height:0px; width:100%; font-size:1px; line-height:0px; visibility:hidden; overflow:hidden; }
.FB { font-weight:bold; }
.FN { font-weight:normal; }
.FI { font-style:italic; }
.F10 { font-size:10px; }
.F11 { font-size:11px; }
.F12 { font-size:12px; }
.F13 { font-size:13px; }
.F14 { font-size:14px; }
.F16 { font-size:16px; }
.F18 { font-size:18px; }
.W1180{width:1180px; margin:0 auto;}
.H50{height:50px;}
.H40{height:40px;}
.H30{height:30px;}
.Border1{ border:#F00 2px solid}


.Header{
	width:100%;
	height:182px;
	background:url(../images/HeaderBg.png) top center no-repeat;
}
/**************************主导航**************************/
.Menu{
	width:100%;
	height:51px;
	margin:0 auto;
	border-bottom:#CCC 1px solid;
}
.Menu ul{
	width:1180px;
}
.Menu ul li{
	width:117px;
	line-height:51px;
	float:left;
	display:block;
}

.Menu ul li a{
	font-family:"Microsoft YaHei";
	font-size:18px;
	display:block;
	text-align:center;	
}
.Menu ul li a:hover{
	background:#0062ac;
	color:#FFF;
}
.MenuNotLast{
	/*margin-right:100px;*/
}
/**************************底部**************************/
.Footer{
	width:100%;
	background:#454343;
	height:124px;
	margin:0 auto;
}

.IndexMain{
	width:100%;
	height:453px;
	background:url(../images/indeximage.png) top center no-repeat;
}
.Location{
	font-family:"SimHei";
	font-size:14px;
	line-height:60px;
	color:#CCC;
}
.Location a{
	color:#CCC;
}
.Content{
}
.ContentLeft{
	width:300px;
	float:left;	
}
.CurCol{
	font-weight:bolder;
	width:210px;
	padding-left:20px;
	font-family:"Microsoft YaHei";
	font-size:18px;
	color:#FFF;
	height:50px;
	line-height:50px;
	background:url(../images/subnav-active.png) 200px center no-repeat #0062ac;
}
/*.SubMenu ul{
	width:150px;
}*/
.SubMenu ul li{	
	width:200px;
	padding-left:30px;
	font-family:"Microsoft YaHei";
	font-size:16px;
	color:#FFF;
	height:40px;
	line-height:40px;
	background:url(../images/ol-li-bg.png) 15px center no-repeat;
}
.SubMenu ul li a{	
	font-size:16px;
}
.SubMenu ul li a:hover{
	color:#0062ac;
}
.SubMenuNotlast{
	border-bottom:#ebeced 1px solid;
	width:230px;
}
.ContentRight{
	float:right;
	margin:0 10px 0 30px;
	width:840px;

}



